@charset "utf-8";
/* CSS Document */
.xj-stock {
  margin-top: -70px;
  margin-bottom: 70px;
}
.xj-stock .xj_chart_table {
  width: 100%;
}
.xj-stock .xj_chart_table tr {
  border-bottom: 1px solid #dddddd;
}
.xj-stock .xj_chart_table tr:first-child {
  display: none;
}
.xj-stock .xj_chart_header {
  width: 160px;
  font-weight: bold;
  font-size: 1.3rem;
  line-height: 1.7;
  padding: 20px;
  background-color: #FAFAFA;
  display: table-cell;
}
.xj-stock .xj_chart_value {
  width: auto;
  display: table-cell;
  padding: 20px;
  font-size: 1.3rem;
  color: #333;
  line-height: 1.7;
}
.xj-stock .xj_chart_table td:not(:where(:first-child, :last-child)) {
  display: none;
}
@media screen and (max-width:767px) {
  .xj-stock {
    margin-top: -40px;
    margin-bottom: 40px;
  }
  .xj-stock .xj_chart_header {
    width: 33%;
    font-size: 1.2rem;
  }
  .xj-stock .xj_chart_value {
    width: 67%;
    font-size: 1.2rem;
    line-height: 1.5;
  }
}